Subject: Re: Compost acceleration

From: [email-masked] (Gregg Hanna x6033)
Date: Wed, 7 Jul 1993 00:50:13 GMT

In article <[email-masked]>, [email-masked] (David Prager) writes:
|> I mow roughly 1/2 acre of lawn at least weekly. Here in the Northwest, there
|> is enough rain that longer periods between cuttings makes for a lot of work.
|> I've been composting my clippings for years but would like to accelerate
|> the process; preferably without chemicals.
|> 
|> Each week the clippings go into a bin roughly 4x4x3. By the next week,
|> the volume is reduced to about 25% of the original. I then fork the now
|> reduced clippings into another bin of the same size. I call this the secondary
|> bin. By moving the clippings I aerate (sp) them and hopefully speed up
|> decompostion in the secondary.
|> 
|> By mid-summer, the secondary bin gets quite full; but I don't think
|> it's done yet. Does anyone have any great ideas for speeding up the process
|> of decomposing grass clippings?

Caveat:  I'm not an expert composter, I'm just passing on information I
have read.  Most of this information comes from the "Composting" entry
in Rodale's Encyclopedia of Organic Gardening, which has lots of good
information.

Two things jump out at me.

1) Aeration.  If the only time you turn the pile is when you switch to
your secondary bin you will probably speed up decomposition by more
frequent turnings.  If it's not hot in the middle of the pile then
turn it, it's not cooking.  You can also stick rods into the pile and
pull them out to make air holes.  If the pile is soggy you may be
drowning the organisms, if this is the case see if you can allow
drainage or turn the pile to help the pile dry out.

2) Carbon/Nitrogen ratio.  Grass clippings are high in nitrogen, with
a carbon/nitrogen ratio of 19:1 according to Rodale's.  They say the
ideal ratio is around 25-30:1, so adding some high-carbon/low-nitrogen
materials would probably help alot.  Again according to Rodale's,
sawdust is great at 500:1 (they in fact make a specific example of
layering sawdust and fresh grass clippings to make a good pile), and
paper at 170:1.  Rules of thumb:

    high-nitrogen = green, moist
    high-carbon   = brown/yellow, dry

-gregor

                                         gregg hanna
                                         [email-masked]